Subject: Re: I can't exit emacs
From: Aldi Kraja <[email-masked]>
To: Stephen Ford <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Feb 2003 15:46:42 -0600

Hi,
I had time that had seen the problem of not exiting emacs of cygwin. So 
instead of its interface that is too plain, I created a symbolic link to 
cygwin and I invoke the xemacs PC version. Also I would like to say to 
whom is working on Xfree that they have done tremendous job on their 
emacs, unless the emacs is the same one that I invoke under cygwin. Than 
I would say it's better to start "startx" for the worthy emacs interface.
Regards,
Aldi

Stephen Ford wrote:

>David
>
><<..What do you want C-h to do?..>>
>
>Info emacs says that it start emacs' help. F1 isn't mentioned - or at least
>not in the text that I read. Got to admit that F1 never occured to me - add
>it works too! :-))
>
>Thanks
>
>Stephen
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/